All Apps and Add-ons

Is the Google Maps app compatible with Splunk 6.1.3?

kabobb
Explorer

Is the Google Maps app for splunk supported in 6.1.3? I noticed that on the app page none of the 6.x versions were noted.

0 Karma

dgrubb_splunk
Splunk Employee
Splunk Employee

According to the Splunk Apps for Google Maps:

https://apps.splunk.com/app/368/

It shows that this app is only good for Splunk Enterprise 5.0, 4.3, 4.2

As the app is Community Supported App, You should reach out to the owner of the app to see if they have any plans to make a Splunk Enterprise 6.x, 6.1, 6.2 version.

.conf21 CFS Extended through 5/20!

Don't miss your chance
to share your Splunk
wisdom in-person or
virtually at .conf21!

Call for Speakers has
been extended through
Thursday, 5/20!